
body,div,span,p,a,img,h1,h2,h3,h4,h5,h6,ul,ol,li,blockquote,input{margin:0;padding:0;border:0;outline:0;}
ul,li,ol{list-style:none;}
a{outline: none; text-decoration:none;}

html, body {border:0;margin:0;}
html, body {
	/*font-size: 11pt;font-family:Times New Roman, Georgia, serif;*/
	 font-family: Verdana; font-size: 10pt; /**/
}

/*fff0b0 to f4ebc6 */


span.googie_resume_editing {
	border:2px outset blue;background-color:#eeeeff;padding:2px;
	font-size:12px;font-family:sans-serif;font-weight:bold;
}

img.msgicon {cursor: pointer;cursor: hand;}

.micn {width:16px;height:16px;background-repeat:no-repeat;float:left;background-color:transparent;margin:0;padding:0;margin-left:-16px;background-image:url(/images/menuicons_ary.gif);}
#mivet {background-position:-16px 0px;}
#minam {background-position:-32px 0px;}
#mipic {background-position:-48px 0px;}
#mimap {background-position:-64px 0px;}
#minew {background-position:-80px 0px;}
#micht {background-position:-96px 0px;}
#milnk {background-position:-112px 0px;}
#mifun {background-position:-128px 0px;}
#mihor {background-position:-144px 0px;}
#micla {background-position:-160px 0px;}
#misug {background-position:-176px 0px;}
#miall {background-position:-192px 0px;}
#minut {background-position:-208px 0px;}
#minut1 {background-position:-208px 0px;}
#micm1 {background-position:-224px 0px;}
#micm2 {background-position:-240px 0px;}
#mical {background-position:-256px 0px;}
#mipms {background-position:-272px 0px;}
#mivid {background-position:-288px 0px;}
#miarc {background-position:-304px 0px;}
#mijor {background-position:-320px 0px;}
#misg2 {background-position:-176px 0px;}
#misg3 {background-position:-176px 0px;}
#migpd {background-position:-336px 0px;}
#misch {background-position:-352px 0px;}
#misch1 {background-position:-352px 0px;}
#migme {background-position:-368px 0px;}
#mifrn {background-position:-384px 0px;}
#mihlp {background-position:-400px 0px;}
#miprf {background-position:-416px 0px;}
#miedt {background-position:-432px 0px;}

/*208 224 240 */

/*
.areaHeader {
width: 800px;
height: 99px;
padding: 0px;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/top_orange.png');
}
html>body .areaHeader {
filter:none;
background: url(/images/top_orange.png) top left no-repeat;
}
*/
.areaHeader {
width: 800px;
height: 99px;
padding: 0px;
background: url(/images/800/top_orange.gif) top left no-repeat;
}

/** hp **/
/*
.areaHeader {
background: url(/images/top_stpatrick2008.gif) top left no-repeat;
color:White;
}
.areaHeader a, .areaHeader #loginclose, .areaHeader a:visited, .areaHeader #loginclose a:visited {color:#00FF00; background:transparent;}
.areaHeader a:hover, .areaHeader #loginclose a:hover {color:#000000; background:#00cc00;} 
*/

/*
.areaHeader {
background: url(/images/top_valentines2007.gif) top left no-repeat;
}
*/

/*elect poll*/
.poll, .tinytxt {font-size: 10pt;}
.poll label:hover {text-shadow: 0px 2px 2px #ffCC00;cursor:pointer;}

/* for xmas */
/*
.areaHeader a, .areaHeader #loginclose {color:#ff0000; background:#ffeeee; }
.areaHeader a:hover, .areaHeader #loginclose a:hover {color:#502F10; background:#C69C6D;} 
#headerlogincell {filter:alpha(opacity=75);-moz-opacity:.75;opacity:.75; }
*/


.hdLogo {
margin:0;
padding:5px;
border-width:0;
width:					214px;
height:					51px;
position:				relative; /* fix for IE filter mask bug */
float:					left;
top:5px;
left:5px;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/sugarglider.com.png');
/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/sugarglider.logo.stpat08.png');*/
}
html>body .hdLogo {
filter:none;
background: url(/images/sugarglider.com.png) top left no-repeat;
/*background: url(/images/sugarglider.logo.stpat08.png) top left no-repeat;*/
}

.hdggLogo {
margin:0;
padding:5px;
border-width:0;
width:214px;
height:51px;
position:relative; /* fix for IE filter mask bug */
float:left;
top:5px;
left:5px;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/glidergossip.png'); 
/* filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/GliderGossip.HP.png');*/
/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/GG_halloween2007.png');*/
/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/glidergossip.logo.stpat08.png');*/
}

html>body .hdggLogo {
filter:none;
background: url(/images/glidergossip.png) top left no-repeat;
/*background: url(/images/GliderGossip.HP.png) top left no-repeat;*/
/*background: url(/images/GG_halloween2007.png) top left no-repeat;*/
/*background: url(/images/glidergossip.logo.stpat08.png) top left no-repeat;*/
}

.sglogo {
margin:0;
padding:0;
border-width:0;
width:107px;
height:22px;
position:relative;
float:left;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='/images/sglogo.png');
}

html > body .sglogo {
filter:none;
background-image:url(/images/sglogo.png);
background-position: top left;
background-repeat: no-repeat;
}


/*
.bottomborder {border-width:0; border-bottom:1px solid #BC0000;}
.topborder {border-width:0; border-top:1px solid #FFcccc}
*/


.bottomborder {border-width:0; border-bottom:1px solid #BC9700;}
.topborder {border-width:0; border-top:1px solid #FFEDA8}


/*for xmas*/
/*.bottomborder {padding-bottom:1px;}
.topborder {padding-top:1px;}*/



/*************************************************/

/* Skybox */ /* skybox links */
#hdSkybox a {
line-height: 15px;
cursor: pointer;
text-decoration:none;
font-size:10pt;
background-color:Transparent; 
color:#0000ff;
}

/* skybox links - rollover */
#hdSkybox a:hover {
background-color: #E3E3CC;
color:#880000;
text-decoration:none;
}

/* skybox cell */
.hdSkybox {
/*position:				relative;*/ /* fix for IE filter mask bug */
float:					left;
font-size:10pt;
}

/* dupe? */
.cntrlbox  {            
font-family:Arial;
font-size:8pt;
line-height:18px;

border:0;
padding:0;
margin:0;
}

.cntrlbox td , .cntrlbox td a, .cntrlbox td a.same {
font-family:Arial;
font-size:8pt;
line-height:18px;
background-color:Transparent;
padding:0 2px 0 2px;
}


/************/

#hdSkybox a {
color: #331E0A;
font-size: 10pt;
font-family:Verdana, sans serif;
display: block;
text-decoration: none;
margin: 0;
padding: 0 0px; 
}
#hdSkybox a:hover {padding:0;margin:0;background-color:transparent;color:#00f;}
#hdSkybox ul.L1 li.over a.L1 {color:#00f;}

#hdSkybox a.L1 {
text-transform: uppercase;
text-transform: capitalize;
/*font-weight:bold; /**/
}



#hdSkybox ul {
list-style-type:none;list-style-image:none;list-style-position:outside;
margin:0;padding:0;width:100%;position:relative;
}

#hdSkybox li.L1 {
display: block;float: left;width: auto;padding:0;margin:0;height:29px;border:0;
background-image:url(/images/banner_v_div_yel.gif);
background-repeat:repeat-y;
background-position:top right;
background-color:transparent;
}

#hdSkybox ul pre {margin:0;padding:0;font-family:Verdana;
padding-top:4px;padding-left:8px;padding-right:8px;padding-bottom:4px;
}

#hdSkybox ul.L2{display:none;width:auto;position:absolute;top:auto;left:auto;
background-color:#FFF6CF;
border-style:solid;
border-width:1px;
border-top-color: #FFF5C7;
border-left-color: #FFF5C7;  
border-right-color: #806600;
border-bottom-color: #806600;   
}

#hdSkybox li.L2 {float:none;display:block;background-image:none;border:0;padding:0;margin:0;
}

#hdSkybox li.L2 pre {margin:0;padding:0;}

#hdSkybox li.L2 a {background-color: #FFF6CF;background-image:none;margin:0px;padding:5px;padding-left:20px;padding-right:10px;
border:1px solid #FFF6CF;border-left-width:0;border-right-width:0;
}

#hdSkybox ul.L1 li.over ul.L2 li.divider {line-height:1px;padding:0;margin:0;}
#hdSkybox ul.L1 li.over ul.L2 li.divider img {line-height:1px;padding:0;margin:0;border:0;}
#hdSkybox ul.L1 li.over ul.L2 {display: block;}

#hdSkybox ul.L1 li.over li.L2 a:active, #hdSkybox ul.L1 li.over li.L2 a:hover {    
margin:0;
padding:5px;
padding-left:20px;
padding-right:10px;
background-color:#f4ebc6; /*ie 6 bug*/
background-image:url(/images/grad4.gif);

background-color: #FBEC72;
border-top-color:#C4B788;
border-bottom-color:#A7A084;
border-style:solid;
border-left-width:0;border-right-width:0;
}

#hdSkybox li.current a.L1 {
/*   font-size:11px;*/
}


/* Styles level 4 */
 #hdSkybox ul.L3 {
display: none;
width: auto;
position: absolute;
top: 10px;
left: 60px;
padding: 0px;
background-color:#FFF6CF;
background-color:#FF00FF;
border-style:solid;border-width:1px;border-top-color: #FFF5C7;border-left-color: #FFF5C7;border-right-color: #806600;border-bottom-color: #806600;   
 }
#hdSkybox ul.L3 LI { background-color:#00ee00; }
#hdSkybox ul.L3 LI A { background-color:#ee0000; }

 /* To make this collaps in Exploder for Windows */
 #hdSkybox li.L3 {display: inline;}
 /* Add color and underline when moving inside a drop-down menu */
 li.L3 a:hover { color: #990000 !important;  text-decoration: underline !important;}
 #hdSkybox ul.L2 li.over ul.L3 { display: block; }
 /* end level 4 */


#hdSkybox ul.L2 li.hasChild {position: relative;}

/*#hdSkybox li.L1, #hdSkybox ul.L2, #hdSkybox ul.L1 li.over ul.L2, #hdSkybox ul.L3, #hdSkybox ul.L2 li.over ul.L3*/
#hdSkybox ul    {z-index:9999 !important;}
#hdSkybox .L3 {z-index:9999 !important;} */

/*fix for menu behind googlemap. had to have ID for ULs explicty */
#mnuRoot {z-index:9999;}
#mnuGliderGossip {z-index:9999;}
#mnuResources {z-index:9999;}
#mnuFunStuff {z-index:9999;}
/* .L2 {z-index:9999 !important;} */


	#hdSkybox UL.L2 {
		box-shadow:         8px 8px 6px -6px #000;
	}


#map {z-index:2 !important;}
#map img[src="http://www.google.com/intl/en_us/mapfiles/iw_tabstub.png"] {z-index:4 !important;}
#map area{z-index:5 !important;}



#loginbox, #logincontainer, #logincontainer td, #headersearch {font-family:Verdana, sans serif; font-size:10px;}
#loginbox {padding-top:5px;}
#loginbox input {font-family: verdana; font-style: normal; font-variant: normal; font-weight: normal; font-size: 10px; line-height: normal; font-size-adjust: none; font-stretch: normal;}
#loginclose {cursor: pointer;	cursor: hand; color:#00f;text-decoration:underline;}

#headersearch input {line-height:10px; padding:0;margin:0;}

div.clsblock {display:block;}
div.clsnone {display:none;}





div.contentcell{margin:0;padding:0;border:0;padding-bottom:10px;}
h2.divhead {border:0; margin:0;padding:0; font-size:12pt; background-repeat:repeat-x;
		border-top-left-radius: 9px;
		border-top-right-radius: 9px;
		padding-left: 4px;
		padding-top: 3px;
	background:#fc0;
	background-repeat:repeat-x;	
	background: linear-gradient(to bottom, rgb(254,241,173) 0%,rgb(255,204,0) 20px); 
		
}
h2.divhead div.txt {margin:0;padding:0;padding-bottom:5px;padding-left:5px;}
div.sectioncontent{margin:0;padding:0;border:1px solid #ffcc00;background-color:#f4ebc6;}
div.sectioncontent p, .sectioncontent .sectionpad   {margin:0;padding:5px; background-color:transparent;}

div.sectioncontent {zoom:1;} /*fix ie6 bug, and sometimes 7*/

div.sectioncontent #petfinder a img {border:2px solid;text-decoration:none;padding:0;margin:0;}
div.sectioncontent #petfinder a {padding:4px;}
div.sectioncontent #petfinder {width:118px;padding:0;margin:0;}
div.sectioncontent #petfinder p {width:118px;padding:0;margin:0;}

div.sectioncontent h1 {padding:0;margin:0px 0 0px 0;font-size:1.4em;line-height:1.4em;font-weight:normal;}

.divhead .txt  {
	font-family:Georgia, serif; font-size: large; text-shadow: 1px 1px 1px #FFF;
}
 .subtitle {font-size: 1em; font-style:normal;font-weight:bold;font-family: Arial,Helvetica,sans-serif;text-shadow: 0px 1px 10px #FFCC00;  }

 
 
a {color:Blue; text-decoration:none;}
a:visited {color:#660BAB;}
a:hover {color:red; text-decoration:underline;}

#dek {	POSITION:absolute;	VISIBILITY:hidden;	Z-INDEX:200;	left: 20px;	border: none; background-color:transparent; 	} 
#innerdek {	background:#fc0; padding:0; width:250px; border:1px solid black; background-image:url(/glidergossip/bg.gif); padding:0;background-repeat:repeat-x;} 
#innerdek div {	background:#ffffff; border-width:1px 0 0 0; border-color:black; border-style: solid;padding:5px;background-image:url(/images/h3.jpg); background-repeat:repeat-y; overflow:hidden;} 

#innerdek div.ql, #innerdek div.qr {padding:0px;width:14px;height:10px;background-repeat:no-repeat;border:0;margin:0;padding:0;background-color:Transparent;}
#innerdek div.ql {background-image:url(/images/quoteL.gif);float:left;}
#innerdek div.qr {background-image:url(/images/quoteR.gif);float:right;}

html>body #dek #shdtr {background-image:url(/images/shadtr.png);background-repeat:no-repeat; background-position:left bottom;}
html>body #dek #shdr {background-image:url(/images/shadr.png);background-repeat:repeat-y;}
html>body #dek #shdbr {background-image:url(/images/shadbr.png);}
html>body #dek #shdb {background-image:url(/images/shadb.png);background-repeat:repeat-x;}
html>body #dek #shdbl {background-image:url(/images/shadbl.png);}
/*
html>body #dek #shdtr {background-color:blue;}
html>body #dek #shdr {background-color:red;}
html>body #dek #shdbr {background-color:green;}
html>body #dek #shdb {background-color:yellow;}
html>body #dek #shdbl {background-color:fuchsia;}
*/

html>body .outerpair1 {background: url(/images/shadtr.png) right top no-repeat;} 
html>body .outerpair2 {background: url(/images/shadbl.png) left bottom no-repeat;padding-top: 8px;padding-left: 8px;}
html>body .shadowbox {background: url(/images/shadowbrcorner.png) bottom right;}
html>body .innerbox {position: relative;left: -8px;top: -8px;}


/*rounded edges hack*/
div.TL {
margin:0;padding:0;border:0;background-image:url(/images/corner5wTL.gif);
/*width:100%;height:5px; */
width:auto;background-position:top left;background-repeat: no-repeat;background-color:transparent;
display:none;
}
div.TR {margin:0;padding:0;border:0;background-image:url(/images/corner5wTR.gif);
/*width:100%;height:5px; */
width:auto;background-position:top right;background-repeat: no-repeat;background-color:transparent;
display:none;
}

div.ie7hack {margin:0;padding:0;height:5px;background-color:transparent;line-height:5px;font-size:5px;}

#chat {border:1px solid green;text-align:right;float:right; padding-right:5px;padding-left:0px; height:26px; overflow:hidden;padding-top:0px;}
#chat,#chat td,  #chat a {font-size:10px;line-height:10px;font-family:Verdana, sans-serif;}
#chat img {border:0;padding:0px;padding-right:0;padding-top:0;}
#chat td {border:0;padding:0;margin:0;}

#chatlink .chatlink2, #chatlink:visited .chatlink2, #chatlink, #chatlink:visited {color:Blue; cursor:hand;text-decoration:none;}
#chatlink:hover .chatlink2, #chatlink:hover {color:Blue; cursor:hand;text-decoration:none;}

td.legal {font-size:8pt;font-family:Georgia,serif;}

/*theme st patrick */
/*
#hdSkybox ul.L1 li a.L1 {color:#fff;}
#hdSkybox ul.L1 li.over a.L1 {color:#cfc;}*/

/* ## Generic style ## */
.padfive {margin:0;padding:5px;border:0;}
.dontshowbutprint {display:none;}
.dontprintbutshow {display:auto;}

.warn {font-weight:bold;color:#800;background-color:#fee;border:1px solid #faa;font-family:verdana, sans-serif; font-size:14px; }
.tip {font-weight:bold;color:#080;background-color:#efe;border:1px solid #afa;font-family:verdana, sans-serif;  font-size:14px;}
.note {font-weight:bold;color:#008;background-color:#eef;border:1px solid #aaf;font-family:verdana, sans-serif;  font-size:14px;}
.alert {font-weight:bold;color:#880;background-color:#ffe;border:1px solid #cc0;font-family:verdana, sans-serif; font-size:14px;}

h1.arcade {font-family: Georgia, serif;font-size:1.4em; line-height:1.4em; margin-bottom:0;}
h2.arcade {font-family: Georgia, serif;font-size:1.2em; line-height:1.2em; margin-bottom:.3em; color:#665200;border:0;border-top:1px solid #ffcc00;}

/*journal*/
div.jdate{float:right;padding: 9px 5px 0 5px;margin: 0px 0px 0px 0;border:0px solid #666666; }
div.jdate span{/*display:block;*/}
div.jdate{text-align:center;color:#333;/*font-family: Georgia, serif;*/font-family: arial, sans-serif;font-weight:bold;font-size:10pt;/*font-size: 0.75em;*/line-height:1.0em;font-weight:bold;}
h1 { font-family: Georgia, serif; margin: 0 0 0.33em 0; font-size:1.4em; line-height:2em;}
h1.light { font-family: Georgia, serif; margin: 0 0 0.33em 0; font-size:1.4em; line-height:2em;font-weight:normal;}
div.comment {font-family:arial, sans-serif;font-weight:bold;text-align:right;font-size:10pt;border-top-width:0;padding:5px;}
h3.jdate{text-align:right;border:0;border-top:1px solid #ffcc00;margin:9px 0 0 0;padding:0;color:#403300;margin-bottom:-1em;}


div.calendar{position:relative;}
.calendar,.calendar table{border:1px solid #565;font-size:11px;color:#000;cursor:default;background:#fff;font-family:tahoma,verdana,sans-serif;}
.calendar .button{text-align:center;padding:2px;background:#fc0;color:#000;font-size:90%;}
.calendar .nav{background:#fc0 url(/images/menuarrow2.gif)no-repeat 100%100%;}
.calendar thead .title{font-weight:bold;text-align:center;padding:2px;background:#FC0;color:#000;}
.calendar thead .headrow{}
.calendar thead .name{border-bottom:1px solid #555;padding:2px;text-align:center;color:#000;}
.calendar thead .weekend{color:#f00;}
.calendar thead .hilite{background-color:#FFE680;color:#000;border:1px solid #555;padding:1px;}
.calendar thead .active{background-color:#fc0;padding:2px 0px 0px 2px;}
.calendar thead .daynames{background:#f4ebc6;}
.calendar tbody .day{width:2em;color:#00f;text-align:right;padding:2px 4px 2px 2px;}
.calendar tbody .day.othermonth{font-size:80%;color:#bbb;color:Blue;font-weight:bold;}
.calendar tbody .day.othermonth.oweekend{color:#fbb;}
.calendar table .wn{padding:2px 3px 2px 2px;border-right:1px solid #8a8;background:#dfb;}
.calendar tbody .rowhilite td{background:#def;}
.calendar tbody .rowhilite td.wn{background:#fff;}
.calendar tbody td.hilite{background:#f4ebc6;padding:1px 3px 1px 1px;border:1px solid #069; color:#000;}
.calendar tbody td.active{background:#dec;padding:2px 2px 0px 2px;}
.calendar tbody td.selected{font-weight:bold;border:1px solid #000;border-color:#B8D5E1 #6F8A96 #6F8A96 #B8D5E1;padding:1px 3px 1px 1px;background:#AFDAEC;color:#000;}
.calendar tbody td.weekend{color:#00a;}
.calendar tbody td.today{font-weight:bold;color:#0a0;}
.calendar tbody .disabled{color:#999;}
.calendar tbody .emptycell{visibility:hidden;}
.calendar tbody .emptyrow{display:none;}
.calendar tfoot .footrow{text-align:center;background:#555;color:#fff;}
.calendar tfoot .ttip{padding:2px;background:#fc0;color:#000;}
.calendar tfoot .hilite{background:#afa;border:1px solid #084;color:#000;padding:1px;}
.calendar tfoot .active{background:#7c7;padding:2px 0px 0px 2px;}
.calendar .combo{position:absolute;display:none;top:0px;left:0px;width:4em;cursor:default;border:1px solid #565;background:#fff;color:#000;font-size:90%;z-index:100;}
.calendar .combo .label,.calendar .combo .label-IEfix{text-align:center;padding:1px;}
.calendar .combo .label-IEfix{width:4em;}
.calendar .combo .hilite{background:#FFE680;}
.calendar .combo .active{border-top:1px solid #069;border-bottom:1px solid #069;background:#AFDAEC;font-weight:bold;}
.calendar td.time{border-top:1px solid #8a8;padding:1px 0px;text-align:center;background-color:#dfb;}
.calendar td.time .hour,.calendar td.time .minute,.calendar td.time .ampm{padding:0px 3px 0px 4px;border:1px solid #898;font-weight:bold;background-color:#fff;}
.calendar td.time .ampm{text-align:center;}
.calendar td.time .colon{padding:0px 2px 0px 3px;font-weight:bold;}
.calendar td.time span.hilite{border-color:#000;background-color:#686;color:#fff;}
.calendar td.time span.active{border-color:#f00;background-color:#000;color:#0f0;}




a.webcam:link {color: #ffcc00;}
a.webcam:active {color: #ffcc00;}
a.webcam:visited {color: #ffcc00;}
a.webcam:hover {color: red;}

div.webcamcomments {margin:0;padding:0;border:0px solid #ffcc00;background-color:#ffffff;}
div.webcamcomments {zoom:1;} /*fix ie6 bug, and sometimes 7*/

.grnblt:before {
	font-family:Georgia, serif;
	color:#0C0;
	content: "\00A0\2022\00A0";
	font-size:xx-large;
	line-height: 1px;
	vertical-align:middle;
	text-shadow: 0px 1px #000, 0px -1px #CFC,  0px 0px 5px #060; 
	text-decoration:none;
	border: 0;
	outline: none;
}

.hvrlink {
    display: block;
	position: relative;
	text-decoration:none;
}

.hvrlink:hover {
text-decoration:none;

}

.hvrlink > div {	
	color: #000;
	border-radius: 0px;
	position: absolute;
	top: 3em;
	left: 2em;
	width: 275px;
	margin:0;
	padding:0; 
	height: 0px;	
	overflow: hidden;	
	transition-property:  opacity  box-shadow;
	transition-duration: 0s;
	transition-timing-function: ease-out;	
	box-shadow: 0 0px 10px -5px #000000;
	opacity: 0;
	
	z-index: -1;
	
	background:#fc0;
	background-repeat:repeat-x;	
	background: linear-gradient(to bottom, rgb(254,241,173) 0%,rgb(255,204,0) 20px); 
	
}
.hvrlink:hover > div {
	border-radius: 8px;
    text-decoration:none;
	height:auto;	
	width: 275px;	
	padding: 0px;	
	box-shadow: 0 0px 10px 4px #000000;
	z-index: 10;
	opacity: 1;
	transition-property: opacity box-shadow;
	transition-duration: 0.15s;
	transition-timing-function: ease-out;	
	transition-delay: 0.5s;

}


.hvrlink > div  div {
	margin: 0;
	background:rgb(254,241,173);
	border-style: solid;
	padding:5px;
	background-repeat:repeat-y;
	overflow:hidden;	
	background: linear-gradient(to right, rgb(254,241,173) 0%,rgb(255,255,255) 500px); 	
}

.hvrlink:hover	 {
	background: #FEF9DE;		
	/*background: linear-gradient(to bottom, rgb(254,241,173) 0%,rgb(255,255,255) 100%);*/
	background: linear-gradient(to top, rgb(254,223,83) 0%,rgb(255,255,255) 100%);
}



.hvrlink:hover  .hvrqtbox:before {
	vertical-align:middle;
	content: "\00A0\201C";
	font-size: xx-large;
	line-height: 1px;
	color: #806600;
	text-shadow: 0px 0px 4px #ffCC00;
	font-family:Georgia, serif;
}

.hvrlink:hover  .hvrqtbox:after {
	content: "\201D";
	font-size: xx-large;
	line-height: 1px;
	color: #806600;
	text-shadow: 0px 0px 4px #ffCC00;	
	margin-top: -1em;
	vertical-align:middle;
	font-family:Georgia, serif;
}

/* some horizontal rule classes */
.hr {margin: 0; padding:0; width: auto; height: 1px;  background-color: #FFCC00;clear:both; }
.h1 {height: 1px;}
.h2 {height: 2px;}
.h3 {height: 3px;}
.h4 {height: 4px;}
.gradGldYel { 
background: #FFCC00;; /* Old browsers */
background: -moz-linear-gradient(left,  rgba(255,204,0,1) 0%, rgba(255,240,176,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,204,0,1)), color-stop(100%,rgba(255,240,176,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,204,0,1) 0%,rgba(255,240,176,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,204,0,1) 0%,rgba(255,240,176,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,204,0,1) 0%,rgba(255,240,176,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,204,0,1) 0%,rgba(255,240,176,1) 100%); /* W3C */
}
.gradGldWhi { 
background: #FFCC00;; /* Old browsers */
background: -moz-linear-gradient(left,  rgba(255,204,0,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,204,0,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,204,0,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,204,0,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,204,0,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,204,0,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
}
.gradYelGldYel { 
background: #FFCC00; /* Old browsers */
background: -moz-linear-gradient(left,  rgba(255,240,176,1) 0%, rgba(255,204,0,1) 50%, rgba(255,240,176,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,240,176,1)), color-stop(50%,rgba(255,204,0,1)), color-stop(100%,rgba(255,240,176,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,240,176,1) 0%,rgba(255,204,0,1) 50%,rgba(255,240,176,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,240,176,1) 0%,rgba(255,204,0,1) 50%,rgba(255,240,176,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,240,176,1) 0%,rgba(255,204,0,1) 50%,rgba(255,240,176,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,240,176,1) 0%,rgba(255,204,0,1) 50%,rgba(255,240,176,1) 100%); /* W3C */
}
.gradWhiGldWhi { 
background: #FFCC00; /* Old browsers */
background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,204,0,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(255,204,0,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,204,0,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,204,0,1) 50%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,204,0,1) 50%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,204,0,1) 50%,rgba(255,255,255,1) 100%); /* W3C */
}

#loginbox {text-shadow: 1px 1px 2px #f4ebc6;}
#loginbox #logonname{font-size: 12px;}
#loginbox #logonname, #loginbox #logoutlnk{background-color: #f4ebc6;background-color: rgba(255,240,176,0.5);}
#hdrsrch {text-decoration:none;font-size: 9pt; font-family:Verdana, sans serif;padding-right:20px;}

.frmTopicHeader {font-family: Georgia, serif; font-size: 1.4em;}
.bgfade {background-color: #FFCC00; 
background: -moz-linear-gradient(top, rgb(252,221,96) 0px, rgb(255,204,0) 28px); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0px,rgb(252,221,96)), color-stop(28px,rgb(255,204,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgb(252,221,96) 0px,rgb(255,204,0) 28px); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgb(252,221,96) 0px,rgb(255,204,0) 28px); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgb(252,221,96) 0px,rgb(255,204,0) 28px); /* IE10+ */
background: linear-gradient(to bottom, rgb(252,221,96) 0px,rgb(255,204,0) 28px); /* W3C */
}


.areaHeader {
	height:auto;
	width: 100%;
	background-image:none;
	background-color: rgb(255,204, 0);
	margin-bottom: 3px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
background: -moz-linear-gradient(top, rgb(253,247,223) 0%, rgb(255,204,0) 94%, rgb(84,67,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(253,247,223)), color-stop(94%,rgb(255,204,0)), color-stop(100%,rgb(84,67,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgb(253,247,223) 0%,rgb(255,204,0) 94%,rgb(84,67,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgb(253,247,223) 0%,rgb(255,204,0) 94%,rgb(84,67,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgb(253,247,223) 0%,rgb(255,204,0) 94%,rgb(84,67,0) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgb(253,247,223) 0%,rgb(255,204,0) 94%,rgb(84,67,0) 100%); /* W3C */
}

.areaHeader > div {	
background-image: radial-gradient( ellipse 1000px 100px at 50% 100%, rgba(252,223,113,0) 0%,rgba(255,255,255,0) 60%,rgba(255,255,255,0.2) 61%, rgba(255,255,255,0.1) 100%); 
}

.areaHeader > div > div {
	background-image: url(/images/header_glider2013.png);
	background-repeat: no-repeat;
	background-position: 15.625% 0px;
}
	
@media (max-width:816px),  (max-device-width: 816px)  {


	#pageContainer {font-size: 1.1em;}
	#pageContainer {width: 100%;margin:0;}

	#pageContainer .areaHeader table #logocell { width:27%;}
	#pageContainer #logocell .hdggLogo, #pageContainer #logocell .hdLogo {position:static;   width:100%; height:48px;  background-size: contain; }
	#headersearchcell > div {max-width: 185px; width: auto !important; }	

	#innertable #column1, #innertable #column2 { width: 41.6666666666% !important }
	#innertable #divider1, #innertable #divider2 { width: 0.3968253968% !important }
	#innertable #column3 { width: 15.873015873% !important }
	
	.hvrlink:hover > div {width: auto;transition-duration: 0s;}
	
	
	#ethmbs > div {}
	#ethmbs > div > div {width: 150px !important;width: auto !important;height: 500px !important;height: auto !important;}
	#ethmbs > div > div > div + div {	}	
	#ethmbs > div > div:after {clear: both; content: " ";}
	#ethmbs > div > div > div + div > div {	width: auto !important;	height: auto !important;}
	#ethmbs > div > div > div + div + div {display: none !important;}	
	#eb4 {width: 100% !important;}
	#eb4form {display: inline;}	
	#ethmbs > div > div > div img[width="300px"]  { display:none;}
	
	
	#ggForum .col1,
	#ggForum .col4,
	#ggForum .col5,
	#ggForum .col2,
	#ggForum .col7,
	#ggDefault .col1,
	#ggDefault .col3,
	#ggDefault .col4,
	#ggDefault .col5,
	#ggDefault .col6,
	#ggDefault .col7, 
	.mobHide
	{ display: none !important;}
	
	#pagelist {display:inline;}
	#pagelist table td {white-space:normal;}
	
}
	

@media (max-width:816px),  (max-device-width: 816px)  {

 
 
	#innertable #column1, #innertable #column2 { width: 49.5% !important; }
	#innertable #column1, #innertable #column2 { float: left; }
	
	#innertable #divider1 {float: left; background-color: #ccccff;}
	
	#innertable #column1 {margin-right: 1%; }

	#innertable #divider2  {display: none;}
	#innertable #column2 {clear: right;}
	#innertable #column3 {float: left; width: 49% !important;} 

	.areaHeader > div > div {
		transition: background-position 1s ;
	}	
 
}

@media (max-width:639px),  (max-device-width: 639px)  {

	#innertable #column1, #innertable #column2, #innertable #column3 {display: inline; float: none; width: 100% !important;}	
	#innertable #column2 {clear: none;}
	#divider1, #divider2  {display: none;}

	.areaHeader > div > div {
		background-image: url(/images/header_glider2013.png);
		background-repeat: no-repeat;
		background-position: 0% 0px;
	
		transition: background-position 1s ;
	}		
	
	#hdrsrch > span {display:none;}

}
   
   
/* cascading rules, smaller 320 rule contained in larger 360 rule*/
@media (max-width: 768px),(max-device-width: 768px) 
{
	.hide768 {display:none;}
}
@media (max-width: 640px),(max-device-width: 640px) 
{
	.hide640 {display:none;}
}
@media (max-width: 480px),(max-device-width: 480px) 
{
	.hide480 {display:none;}
}
@media (max-width: 360px),(max-device-width: 360px) 
{
	.hide360 {display:none;}
}
@media (max-width: 320px),(max-device-width: 320px) 
{
	.hide320 {display:none;}
}


.djNone {display:none;}
	

/* disjoint rules */
@media (min-width: 769px) 
{
	.djBlock770 { display:block; background: #ffcccc;}
	.djInline770 { display:inline; background: #ffcccc;}
}	

@media (min-width: 769px) ,(min-device-width: 769px) 
{
	.msgbody img {max-width:800px; border:0px solid #ff0000;}
}	
@media (min-width: 641px) and (max-width: 768px),(min-device-width: 641px) and (max-device-width: 768px) 
{
	.djBlock768 { display:block; background: #ffff00;}
	.djInline768 { display:inline; background: #ffff00;}
	.msgbody img {max-width:640px; border:0px solid #ffff00;}
}
@media (min-width: 481px) and (max-width: 640px),(min-device-width: 481px) and (max-device-width: 640px) 
{
	.djBlock640 { display:block; background: #00ff00;}
	.djInline640 { display:inline; background: #00ff00;}
	.msgbody img {max-width:480px; border:0px solid #00ff00;}
}	
@media (min-width: 361px) and (max-width: 480px),(min-device-width: 361px) and (max-device-width: 480px) 
{
	.djBlock480 { display:block; background: #00ffff;}
	.djInline480 { display:inline; background: #00ffff;}
	.msgbody img {max-width:360px; border:0px solid #00ffff;}
}	
@media (min-width: 321px) and (max-width: 360px),(min-device-width: 321px) and (max-device-width: 360px) 
{
	.djBlock360 { display:block; background: #0000ff;}
	.djInline360 { display:inline; background: #0000ff;}
	.msgbody img {max-width:320px; border:0px solid #0000ff;}
}	
@media (max-width: 320px),(max-device-width: 320px) 
{
	.djBlock320 { display:block; background: #ff00ff;}
	.djInline320 { display:inline; background: #ff00ff;}
	.msgbody img {max-width:300px; border:0px solid #ff00ff;}
}
   
/**/ 
#petFinderFrame .header {display:none;}


.profileLnk {font-weight: bold;}
.msg {width:auto;}
.color1 {background-color:#f4ebc6;border-width:1px;border-style:solid;border-left-color:#FFFCEE;border-top-color:#FFFCEE;border-right-color:#BAA756;border-bottom-color:#BAA756;}
.color2 {background-color:#F5F5F5;border-width:1px;border-style:solid;border-left-color:#FFFCEE;border-top-color:#FFFCEE;border-right-color:#BABABA;border-bottom-color:#BABABA;}
.msghdr {position:static;   width:100%; height:48px;  background-size: contain;}
.msgcat {float: left;width: 48px; height:48px; border-radius: 25px;	box-shadow: 0px 0px 1px 0px #000;}
.msgtimestamp {font-size: 0.75em;text-align: right;margin:2px;padding:1px;float:right;height: 32px;width: 96px;}
.msgtimestamp .msgdate {font-family: Verdana, sans-serif;}
.msgtimestamp .msgtime {font-family: Verdana, sans-serif;}
/* 800 - 48 - 48 =  704 */
.msghdrinner {float: left;position:static;width: 752px;width: 100%;min-height: 48px;}
.msgavatar {float: left;width: 48px;height: 48px;margin-right: 3px;border-radius: 8px;overflow:hidden;box-shadow: 0px 0px 1px 0px #000;}
.postUser {padding: 3px;}
.postCntrl {padding: 1px;}
.innerPostCntrl {float:left;line-height: 12px;}
.innerPostLinks .first {border-top-left-radius: 8px; border-bottom-left-radius: 8px; }
.innerPostLinks .last {border-top-right-radius: 8px; border-bottom-right-radius: 8px;}

.innerPostLinks .first,
.innerPostLinks .last,
.pstlnk {margin: 0;font-size: 11px;font-family: Verdana, sans-serif;padding-left: 1px;padding-right: 1px;background-color: #f4ebc6;border: 1px solid #ffcc00;
background: -moz-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(255,232,138,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,245,245,1)), color-stop(100%,rgba(255,232,138,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(245,245,245,1) 0%,rgba(255,232,138,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(245,245,245,1) 0%,rgba(255,232,138,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(245,245,245,1) 0%,rgba(255,232,138,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(245,245,245,1) 0%,rgba(255,232,138,1) 100%); /* W3C */
}
.pstlnk:hover {border: 1px outset #ffcc00;
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,232,138,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,232,138,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,232,138,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,232,138,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,232,138,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,232,138,1) 100%); /* W3C */
}
	
.clearfix:after {content: " "; clear: both; display:table; visibility: hidden; height: 0; line-height: 0;}	
	
.msgbody {padding: 5px;overflow:hidden; position: relative;}
.msgfoot {padding:5px;}

div.msgbody:before {margin: 0; padding:0; width: auto; clear:both;display:block;height: 1px;content: " ";font-size: 0px;line-height: 0;background: #ffcc00;background: linear-gradient(to right, rgba(255, 204, 0, 0) 0%, rgba(255, 204, 0, 1) 50%,rgba(255, 204, 0, 0) 100%);}

/* sprites */
.spriteB {background-image: url(/glidergossip/spritesB.png);background-repeat: no-repeat; background-position: top left;padding-left: 15px;	}
 .s1 {background-position: 0px 0px;}
 .s2 {background-position: 0px -17px;}
 .s3 {background-position: 0px -34px;} /* quote */
 .s4 {background-position: 0px -51px;} /* email */
 .s5 {background-position: 0px -68px;} /* pm */
 .s6 {background-position: 0px -85px;} /* homepage */
 .s7 {background-position: 0px -102px;} /* ip */
 .s8 {background-position: 0px -119px;} /* edit */
 .s9 {background-position: 0px -136px;} /* history */
.s10 {background-position: 0px -153px;}
.s11 {background-position: 0px -170px;} /* flag */
.s12 {background-position: 0px -187px;} /* print */
.s13 {background-position: 0px -204px;} /* ML small */
.s14 {background-position: 0px -221px;} /* ML big */
.s15 {background-position: 0px -238px;} /* unignore */
.s16 {background-position: 0px -255px;} /* green check */
.s17 {background-position: 0px -272px;} /* blue check */
.s18 {background-position: 0px -289px;} /* evnelope */
.s19 {background-position: 0px -306px;} /* wrench */
.s20 {background-position: 0px -323px;} /* ? */
.s21 {background-position: 0px -340px;} /* x */
.s22 {background-position: 0px -357px;} /* icq */
.s23 {background-position: 0px -374px;} /* Y! */
.s24 {background-position: 0px -391px;} /* MSN */
.s25 {background-position: 0px -408px;} /* AOL */
.s26 {background-position: 0px -425px;} /* orange smile */
.s27 {background-position: 0px -442px;} /* orange yuk */
.s28 {background-position: 0px -459px;} /* orange big mouth */
.s29 {background-position: 0px -476px;} /* yellow smiley */
.s30 {background-position: 0px -493px;} /* guy */
.s31 {background-position: 0px -510px;} /* color */
.s32 {background-position: 0px -527px;} /* app with text */
.s33 {background-position: 0px -544px;} /* say no */
.s34 {background-position: 0px -561px;} /* 2 peeps */
.s35 {background-position: 0px -578px;} /* pencil */
.s36 {background-position: 0px -595px;} /* appw ith pencil */
.s37 {background-position: 0px -611px;} /* red check modified. */
.s38 {background-position: 0px -629px;} /* people */
.s39 {background-position: 0px -646px;} /* clipboard */
.s40 {background-position: 0px -663px;} /* note */
.s41 {background-position: 0px -680px;} /* link */
.s42 {background-position: 0px -697px;} /* green arrow */
.s43 {background-position: 0px -714px;} /* small red arrow */
.s44 {background-position: 0px -731px;} /* two pages */
.s45 {background-position: 0px -748px;} /* one page */
.s46 {background-position: 0px -765px;} /* open evelope */
.s47 {background-position: 0px -782px;} /* closed envelope */
.s48 {background-position: 0px -799px;} /* pinned pages */
.s49 {background-position: 0px -816px;} /* app maximize */
.s50 {background-position: 0px -833px;} /* purple bookmark */
.s51 {background-position: 0px -850px;} /* closed book */
.s52 {background-position: 0px -867px;} /* car */
.s53 {background-position: 0px -884px;} /* yello smiley */
.s54 {background-position: 0px -901px;} /* orange flower */
.s55 {background-position: 0px -918px;} /* mag glass */
.s56 {background-position: 0px -935px;} /* red star */
.s57 {background-position: 0px -952px;} /* orange */
.s58 {background-position: 0px -969px;} /* yellow */
.s59 {background-position: 0px -986px;} /* green */
.s60 {background-position: 0px -1003px;} /* cyan */
.s61 {background-position: 0px -1020px;} /* blue */
.s62 {background-position: 0px -1037px;} /* magenta */
.s63 {background-position: 0px -1054px;} /* silver */
.s64 {background-position: 0px -1071px;} /* gold star  */
.s65 {background-position: 0px -1088px;} /* delete X */
.s66 {background-position: 0px -1105px;} /* ebay */
.s67 {background-position: 0px -1122px;} /* ebay purse */
.s68 {background-position: 0px -1139px;} /*  */
.s69 {background-position: 0px -1156px;} /*  */
.s70 {background-position: 0px -1173px;} /*  */
.s71 {background-position: 0px -1190px;}

.newpost {
background-image: url(/glidergossip/icon_newpost2.png);
background-repeat: no-repeat;
background-position: top left;
}

.ebayMob2 {position:relative;overflow:hidden;width:100%;height: auto;background-color:#f4ebc6;}


.ebayMob {position:relative;overflow:hidden;width:100%;height: 119px;background-color:#ffffff;
background: -moz-linear-gradient(top, rgb(255,255,255) 0%, rgb(255,240,176) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(255,240,176)));
background: -webkit-linear-gradient(top, rgb(255,255,255) 0%,rgb(255,240,176) 100%);
background: -o-linear-gradient(top, rgb(255,255,255) 0%,rgb(255,240,176) 100%);
background: -ms-linear-gradient(top, rgb(255,255,255) 0%,rgb(255,240,176) 100%);
background:linear-gradient(to bottom, #FFFFFF 0%, #f4ebc6 100%);
}
.ebayBlck {word-break: break-all;text-transform:capitalize;font-size: 11px; position:relative; width: 142px; height:117px;overflow:hidden;border:1px solid #f4ebc6;float:left;background:linear-gradient(to bottom, #FFFFFF 0%, #f4ebc6 100%);}
.ebayImgCnt {width: 140px;height: 115px;float:left;text-align:center;}
.ebayImg{transition:all 0.25s;border: 0;}
.ebayBlck > a {}
.ebayPriceBlk {width: 140px;height: 25px;float:left;text-align:center;color:#ff0000;font-size: 14px;text-shadow: 0px 0px 2px #ff0;font-family:Georgia, serif;}
.AdUnitHdr{background-color:#ffcc00; font-family:Georgia, serif; font-size: 1em;padding-top:5px; padding-left:5px;
background: -moz-linear-gradient(top, rgb(255,240,176) 0%, rgb(255,204,0) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,240,176)), color-stop(100%,rgb(255,204,0)));
background: -webkit-linear-gradient(top, rgb(255,240,176) 0%,rgb(255,204,0) 100%);
background: -o-linear-gradient(top, rgb(255,240,176) 0%,rgb(255,204,0) 100%);
background: -ms-linear-gradient(top, rgb(255,240,176) 0%,rgb(255,204,0) 100%);
background:linear-gradient(to bottom, #f4ebc6 0%, #FFCC00 100%); 
}

.picContainer {
background: -moz-linear-gradient(top, rgb(245,245,245) 0%, rgb(255,240,176) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(245,245,245)), color-stop(100%,rgb(255,240,176)));
background: -webkit-linear-gradient(top, rgb(245,245,245) 0%,rgb(255,240,176) 100%);
background: -o-linear-gradient(top, rgb(245,245,245) 0%,rgb(255,240,176) 100%);
background: -ms-linear-gradient(top, rgb(245,245,245) 0%,rgb(255,240,176) 100%);
background:linear-gradient(to bottom, #F5F5F5 0%, #f4ebc6 100%);
}
.picBlck {width:100px; overflow:hidden;  padding-top:8px;padding-bottom:8px; padding-left:15px; padding-right:16px; text-align:center; border:1px solid #FFCC00; float:left;
background: -moz-linear-gradient(top, rgb(245,245,245) 0%, rgb(255,240,176) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(245,245,245)), color-stop(100%,rgb(255,240,176)));
background: -webkit-linear-gradient(top, rgb(245,245,245) 0%,rgb(255,240,176) 100%);
background: -o-linear-gradient(top, rgb(245,245,245) 0%,rgb(255,240,176) 100%);
background: -ms-linear-gradient(top, rgb(245,245,245) 0%,rgb(255,240,176) 100%);
background:linear-gradient(to bottom, #F5F5F5 0%, #f4ebc6 100%);
}
.f11 {font-size: 1.1em;}


a.vetLinkForum { text-shadow: #cde6ff 1px 1px 0px; color:black; }
a.vetLinkForum:hover { text-shadow: #ffd9d9 -1px -1px 0px; color:#CC0000;}

.hdravatar {float: right;width: 48px;height: 48px;margin-left: 4px;margin-right: 0px;margin-top: 1px;margin-bottom: 0px;border-radius: 8px;overflow:hidden;box-shadow: 0px 0px 1px 0px #000000;}
.hdravatar:hover {margin-left: 3px;margin-right: 1px;margin-top: 0px;margin-bottom: 1px;box-shadow: 1px 1px 1px 0px #000000;cursor: pointer;}


body {
    -webkit-text-size-adjust: 100%;
}


input[type="text"] {border: 1px inset #CCC; 
	transition-property: all;
	transition-duration: 1s;
	transition-timing-function: ease-out;
}
	
input[type="submit"], input[type="button"], input[type="reset"] {border-radius: 3px;  border: 1px outset #333333;
background: -moz-linear-gradient(top, rgb(253,247,223) 0%, rgb(255,204,0) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(253,247,223)), color-stop(100%,rgb(255,204,0)) );
background: -webkit-linear-gradient(top, rgb(253,247,223) 0%,rgb(255,204,0) 100%); 
background: -o-linear-gradient(top, rgb(253,247,223) 0%,rgb(255,204,0) 100%); 
background: -ms-linear-gradient(top, rgb(253,247,223) 0%,rgb(255,204,0) 100%);
background: linear-gradient(to bottom, rgb(253,247,223) 0%,rgb(255,204,0) 100%);
}
input[type="submit"]:focus, input[type="button"]:focus, input[type="reset"]:focus {border: 1px outset #00FF00; color: #008800;}
input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover {border: 1px outset #0000FF; color: #0000FF;
background: -moz-linear-gradient(top, rgb(253,247,223) 0%, rgb(255,204,0) 94%, rgb(84,67,0) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(253,247,223)), color-stop(94%,rgb(255,204,0)), color-stop(100%,rgb(84,67,0)));
background: -webkit-linear-gradient(top, rgb(253,247,223) 0%,rgb(255,204,0) 94%,rgb(84,67,0) 100%); 
background: -o-linear-gradient(top, rgb(253,247,223) 0%,rgb(255,204,0) 94%,rgb(84,67,0) 100%); 
background: -ms-linear-gradient(top, rgb(253,247,223) 0%,rgb(255,204,0) 94%,rgb(84,67,0) 100%);
background: linear-gradient(to bottom, rgb(253,247,223) 0%,rgb(255,204,0) 94%,rgb(84,67,0) 100%);
}
input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active {border: 1px outset #FF0000; color: #FF0000;
background: -moz-linear-gradient(bottom, rgb(253,247,223) 0%, rgb(255,204,0) 94%, rgb(84,67,0) 100%);
background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,rgb(253,247,223)), color-stop(94%,rgb(255,204,0)), color-stop(100%,rgb(84,67,0)));
background: -webkit-linear-gradient(bottom, rgb(253,247,223) 0%,rgb(255,204,0) 94%,rgb(84,67,0) 100%); 
background: -o-linear-gradient(bottom, rgb(253,247,223) 0%,rgb(255,204,0) 94%,rgb(84,67,0) 100%); 
background: -ms-linear-gradient(bottom, rgb(253,247,223) 0%,rgb(255,204,0) 94%,rgb(84,67,0) 100%);
background: linear-gradient(to top, rgb(253,247,223) 0%,rgb(255,204,0) 94%,rgb(84,67,0) 100%);
} 
